# $Revision: 1.14 $, $Date: 2007/02/12 21:23:48 $
Summary:	Swedish dictionary for aspell
Summary(pl.UTF-8):	Słownik szwedzki dla aspella
Name:		aspell-sv
Version:	0.51
%define	subv	0
Release:	1
Epoch:		1
License:	GPL
Group:		Applications/Text
Source0:	ftp://ftp.gnu.org/gnu/aspell/dict/sv/%{name}-%{version}-%{subv}.tar.bz2
# Source0-md5:	d180c781f8986ea0f65b6b18f02a494e
URL:		http://aspell.sourceforge.net/
BuildRequires:	aspell >= 2:0.50.0
Requires:	aspell >= 2:0.50.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Swedish dictionary (i.e. word list) for aspell.

%description -l pl.UTF-8
Słownik szwedzki (lista słów) dla aspella.

%prep
%setup -q -n %{name}-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Copyright README
%{_libdir}/aspell/*
%{_datadir}/aspell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-sv.spec,v $
Revision 1.14  2007/02/12 21:23:48  glen
- tabs in preamble

Revision 1.13  2007/02/12 00:48:39  baggins
- converted to UTF-8

Revision 1.12  2004/11/29 19:17:43  qboosh
- aspell epoch

Revision 1.11  2004/11/29 02:43:14  ankry
- pl fix

Revision 1.10  2004/09/29 11:20:11  krzak
- up to 0.51-0

Revision 1.9  2004/08/10 18:00:46  averne
- rel 2

Revision 1.8  2003/08/06 16:29:26  kloczek
- może wrescie ktoś wykasuje to konto ?

Revision 1.7  2003/05/26 16:24:46  malekith
- massive attack: adding Source-md5

Revision 1.6  2003/05/25 05:45:44  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2003/04/20 10:46:40  qboosh
- updated Source0 URL

Revision 1.4  2003/01/18 17:06:26  qboosh
- 0.50-2

Revision 1.3  2002/07/23 14:54:06  qboosh
- new %%doc, BR: pspell-devel

Revision 1.2  2002/05/05 19:05:33  kloczek
- added Epoch: 1 for allow upgrade from RH version.

Revision 1.1  2002/05/04 19:35:30  qboosh
- new
